.sf-menu ul, .sf-menu ul * { margin: 0; padding: 0; list-style: none; }
.sf-menu ul { position: absolute; top: -999em; width: 18em; z-index:999; }
.sf-menu ul li { width: 100%; }
.sf-menu li:hover { visibility: inherit; }
.sf-menu>li { position: relative; }
.sf-menu>li { float: left; }
.sf-menu a { display: block; position: relative; }
.sf-menu li.menu-item a { height: 21px; }
.sf-menu ul li.menu-item a { height: 15px; padding: 4px; }
.sf-menu>li:hover>ul,
.sf-menu>li.sfHover>ul { top: 42px; margin-left:-20px; z-index: 99; }
.sf-menu ul>li:hover>ul, .sf-menu ul>li.sfHover>ul { top: 0; z-index: 99; }
.sf-menu li:hover li ul, .sf-menu li.sfHover li ul { top: -999em; }
.sf-menu li li:hover ul, .sf-menu li li.sfHover ul { left: 15em; top: 0; }
.sf-menu li li:hover li ul, .sf-menu li li.sfHover li ul { top: -999em; }
.sf-menu li li li:hover ul, .sf-menu li li li.sfHover ul { left: 15.5em; top: 0; }


/*
* SKIN
*/
.sf-menu > ul > li {
	margin-left:10px;
}

.sf-menu ul li {
	border-bottom:1px solid #E4E4E4;
}

.sf-menu ul li {
	width:auto;
	padding:5px;
}

.sf-menu ul li a {
	color:#003E7E;
}

.sf-menu>ul>li.iehover>a {
	color:#003E7E;
}

.sf-menu ul .iehover a {
	color:#003E7E;
}

.sub-menu li {
	padding-top:inherit;
}

.sub-menu a {
	color:#003E7E;
	letter-spacing:normal;
}

.sf-menu li li {
	background:	#eeeeee;
	text-align:	left;
}
.sf-menu li li li {
	background:	#eeeeee;
}
.sub-menu li:hover, .sub-menu li.sfHover,
.sub-menu a:focus, .sub-menu a:hover, .sf-menu ul ul ul a:active {
	background:		#e4e4e4;
	outline:		0;
}